Bug 189073 - PAM authentication
PAM authentication
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: pam (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Tomas Mraz
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2006-04-15 11:27 EDT by zakir hussain
Modified: 2015-01-07 19:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-18 08:44:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description zakir hussain 2006-04-15 11:27:50 EDT
Description of problem:

We are running Redhat linux 7.3 on i686 machine. Well i would like to address
one of the issue we are facing inorder to login in GNOME mode. after we type
"gtigress" to login into GNOME mode it gives an error message as following

PAM authentication failed, unable to start X server
Perhaps you do not have console ownership?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Tomas Mraz 2006-04-18 08:44:11 EDT
I am sorry but Red Hat Linux 7.3 is not supported distribution anymore for a
long time. If you can reproduce the problem on current Red Hat Enterprise Linux
or Fedora Core, please reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.